#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-alternate-number-format-plugin
version:              1.3.0.0
visibility:           public
id:
    hls-alternate-number-format-plugin-1.3.0.0-9q0vDW5nNvP3G5L9JwgrBr

key:
    hls-alternate-number-format-plugin-1.3.0.0-9q0vDW5nNvP3G5L9JwgrBr

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  854ee1f7252d40d5bf86f1d0d0bbc5af
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-1.3.0.0-9q0vDW5nNvP3G5L9JwgrBr

depends:
    aeson-2.1.2.1-3YQjfXPQMsb4U9de9kBzUF base-4.16.4.0
    containers-0.6.5.1 extra-1.7.14-G7RUcuOuw1aBbNpo23OJTR
    ghc-boot-th-9.2.8 ghcide-1.9.1.0-KC6zh4LlQMBDXwToCJ0uZw
    hie-compat-0.3.0.0-J18lPJVEz9RKJxYK1ST1Nn
    hls-graph-1.9.0.0-4679cdFDdPlHj48428ve2B
    hls-plugin-api-1.6.0.0-2HKov0bcxf4CK3ldNr56xR
    lens-5.2.3-CoPC409lmbd4eaEH6bTfXB
    lsp-1.6.0.0-5OWhLZsQFPYDtZtDz404eF mtl-2.2.2
    regex-tdfa-1.3.2.2-Js34ukrBSX51v3nGkmx3s
    syb-0.7.2.4-IT59ozboet0H3NdhoNJGts text-1.2.5.0
    unordered-containers-0.2.20-3nVNqHdmWG59aZRDnxmFox

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

